package com.css.springframework.core.boot;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.context.annotation.ComponentScan;

@ComponentScan(
   basePackages = {"com.css"}
)
@SpringBootApplication
@EnableFeignClients(
   basePackages = {"com.css"}
)
public class CssSpringBootApplication {

   public static void main(String[] args) {
      SpringApplication.run(CssSpringBootApplication.class, args);
   }
}
